﻿#main {
	padding-top: 46px;
}
.visual {
	height: 180px;
	width: 100%;
	background-image: url(/system/img/media/visual_pc.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: 1200px auto;
}
.visual .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 30px;
}
.visual .txt {
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
}
.visual .lead {
	text-align: center;
	color: #FFFFFF;
	padding-top: 20px;
}
#main .inner.media-top {
	padding-top: 30px;
}
.head-txt {
	font-size: 12px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
.catelist-media li  {
	overflow: hidden;
	margin-bottom: 15px;
	border-bottom: 1px dotted #BDBDBD;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
.catelist-media li:first-child  {
	border-top: 1px dotted #BDBDBD;
	padding-top: 15px;
}
.catelist-media li figure {
	width: 80px;
	float: right;
	margin-left: 10px;
}
.catelist-media li figure img {
	width: 100%;
}
.catelist-media li div {
	overflow: hidden;
	
}
.catelist-media li div .ttl-media {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
.catelist-media li div p {
	font-size: 12px;
}
.catelist-media li div p a {
	text-decoration: underline;
}
